Ipswitch IMail Server and Collaboration Suite SMTP Daemon Stack Overflow Vulnerability

Bugtraq ID: 19885
Class: Boundary Condition Error
CVE: CVE-2006-4379
Remote: Yes
Local: No
Published: Sep 07 2006 12:00AM
Updated: Feb 05 2007 04:18PM
Credit: This vulnerability was disclosed by the vendor.
Vulnerable: Ipswitch Ipswitch Collaboration Suite Standard Edition 2006
Ipswitch Ipswitch Collaboration Suite Premium Edition 2006
Ipswitch IMail Server 2006
Ipswitch IMail Secure Server 2006
Ipswitch IMail Plus 0
Not Vulnerable: Ipswitch Ipswitch Collaboration Suite Standard Edition 2006.1
Ipswitch Ipswitch Collaboration Suite Premium Edition 2006.1
Ipswitch IMail Server 2006.1


 

Privacy Statement
Copyright 2010, SecurityFocus